Google Apps – Atualize seus browsers (navegadores)

Google Apps – Atualize seus browsers (navegadores)

O Google fez algumas mudanças importantes no Google Apps e você deverá atualizar os seus Navegadores.

Apartir do dia em 01 de agosto de 2011, o Google Apps não dará mais suporte para as seguintes versões dos navegadores:

– Microsoft Internet Explorer 7
– Mozilla Firefox 3.5

– Apple Safari 3

Depois de 01 de agosto, você pode ter problemas ao usar determinados recursos do Gmail, Google Calendar, Google Talk, Google Docs e Google Sites com esses navegadores mais antigos, e, eventualmente, esses aplicativos podem parar de funcionar completamente.

Por que mudar?
Para dar aos usuários a melhor experiência com o Google Apps, será necessário a capacidade de navegadores modernos para oferecer recursos como notificações desktop para o Gmail e drag-and-drop de upload de arquivos no Google Docs.

Por esta razão, a partir 01 de agosto de 2011, o Google Apps irá apoiar a versão atual e anterior principais do Chrome, Firefox, Internet Explorer e Safari, numa base contínua. Cada vez que uma nova versão for lançada, O Google irá começar a apoiar essa versão e deixar de apoiar a terceira versão mais antiga.

Para a melhor experiência e apoio da Google, nós o incentivamos a atualização para a versão mais recente do seu navegador favorito agora. Você pode  escolher entre:

– Google Chrome
– Mozilla Firefox
– Microsoft Internet Explorer
– Apple Safari

Fonte:  http://www.google.com/support/a/

Estamos entrando em contato com você para que você saiba que devido a algumas mudanças importantes no Google Apps, você deverá atualizar os seus Navegadores.

Apartir do dia em 01 de agosto de 2011, o Google Apps não dará mais suporte para as seguintes versões dos navegadores:

– Microsoft Internet Explorer 7
– Mozilla Firefox 3.5
– Apple Safari 3

Depois de 01 de agosto, você pode ter problemas ao usar determinados recursos do Gmail, Google Calendar, Google Talk, Google Docs e Google Sites com esses navegadores mais antigos, e, eventualmente, esses aplicativos podem parar de funcionar completamente.

Por que mudar?
Para dar aos usuários a melhor experiência com o Google Apps, precisamos da capacidade de navegadores modernos para oferecer recursos como notificações desktop para o Gmail e drag-and-drop de upload de arquivos no Google Docs.

Por esta razão, a partir 01 de agosto de 2011, o Google Apps irá apoiar a versão atual e anterior principais do Chrome, Firefox, Internet Explorer e Safari, numa base contínua. Cada vez que uma nova versão for lançada, vamos começar a apoiar essa versão e deixar de apoiar a terceira versão mais antiga.

Ações a serem realizadas

Para a melhor experiência e apoio da Google, nós o incentivamos a atualização para a versão mais recente do seu navegador favorito agora. Você pode  escolher entre:

– Google Chrome
– Mozilla Firefox
– Microsoft Internet Explorer
– Apple Safari